FreeRADIUS CVE-2015-4680 Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 75327
Class: Input Validation Error
CVE: CVE-2015-4680
Remote: Yes
Local: No
Published: Jun 22 2015 12:00AM
Updated: Jun 22 2015 12:00AM
Credit: oCERT
Vulnerable: FreeRADIUS FreeRADIUS 3.0.8
FreeRADIUS FreeRADIUS 3.0
FreeRADIUS FreeRADIUS 2.2.7
FreeRADIUS FreeRADIUS 2.2.0
Not Vulnerable: FreeRADIUS FreeRADIUS 3.0.9
FreeRADIUS FreeRADIUS 2.2.8


 

Privacy Statement
Copyright 2010, SecurityFocus